@echo off
cd BIOS
echo Checking ROM file .....
ckmode DS68UE00.101 DS68 4049
if errorlevel 1 goto end


:flash
DISEUP.EXE
AFUDOS.exe DS68UE00.101 /P /B /N
if errorlevel 1 goto end
fpt.exe -f DS68UE00.101 -me
if errorlevel 1 goto end
fpt.exe -greset

:end
echo Update not sucessful.
cd ..
exit
